Subject: Weekly Call summary
From: Subir Chakma <[email-masked]>
To: Sanjeev Khurma <[email-masked]>, Gurpreet Kaur <[email-masked]>, Kabir Uddin <[email-masked]>, Ratnam Sharma <[email-masked]>, Ankit Verma <[email-masked]>, Manmohan Singh <[email-masked]>, Sumit Gogia <[email-masked]>, Anas Mohammad <[email-masked]>, "Raj S. Rawat" <[email-masked]>, Nitin Gupta <[email-masked]>, Devendra Madan <[email-masked]>, Amandeep Jangra <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, Ibrahim Usmani <[email-masked]>, "Kaeiara Blythe R.
Cc: Deeksha Dadu <[email-masked]>
Date: Fri, 4 Apr 2014 17:20:25 +0530 (IST)

Hello All 

Pls find some  issues discussed in the weekly call with L3/Katerina this week. 

IT team  : Rathish and Nebo are no longer  working for Blx. Jerome and other's IT guys are there, so do not address them in your escalations to IT. 

Additionally, I have removed itsupport@ email from LP system, so when you type keyword IT in there, the email address shud not pull up. I have also put a standard template for IT escalation in email CR. Use it. No exceptions will be made on this after soo many reminders. 

UK Hub delvieries from outside UK : Delivery pending on payment. P lease notify me on such case you get in coming days, and if you have any old case pending. 

International pick-up (from our Hub) : We can go ahead with such request without further approval . Admin fee USD/GBP 20. We are not responsible for any paperworks if required. Courier invovled or Cx must provide it by themselves. 

Issue with consolidation: We got some cases wherein Cx released 2 or more shipments together, but claims that only part of it was released, and remaining shipments were left in the account as unreleased. Pls escalate all such cases to L2 and we will take care of them. 

Do NOT email IT to stop the shipments that are released already. We will stop in exceptional cases only, speciall fraud etc.. 

Russia : We have few shipments released to Russia, but still it is not clear how the Cx will be able to track those shipments online. I am awaiting further update on this from Katerina, as well as the Tracking number for shipment released. 

Just to let you know how it will work is- 

Shipment released by Cx- Jessica call Asendia to pick up shipment- Asendia pick up the shipment to their Dayton facility - Prepare paperworks and hand over package to USPS - USPS deliver package to Russia border and will hand it over to local Russian courier service who will clear the customs- Local courier will then deliver to Cx address. 

CR for emails: L3 updated the email canned responses, so please review them and try to use them judiciously. You need to emphasize on personalizing your responses in all your tickets. 

Regards 
Subir